
Redmine - Defect #5319

Sidebar overlap on Users tab of Group editor

2010-04-15 00:56 - Sam Hartsfield

Status: Closed Start date: 2010-04-15

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.4   

Resolution: Fixed Affected version: 0.9.3

Description

When the browser window gets below a certain size (Firefox 3.5.9, Chrome 5.0.375.3 dev; screenshot is from Firefox; both on

Ubuntu 9.10), the "New user" box overlaps the sidebar. It may require a certain number of users or length of user names.

I haven't noticed this issue on any other screen.

The issue occurs on all 3 included themes.

Ruby 1.8.7, Rails 2.3.5.

Associated revisions

Revision 3682 - 2010-04-18 12:17 - Jean-Philippe Lang

Removes hard-coded size on user search fields (#5319).

History

#1 - 2010-04-18 12:14 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.4

- Resolution set to Fixed

Fixed in r3682.

#2 - 2010-04-30 16:01 - Jean-Philippe Lang

- Status changed from Resolved to Closed
